// SAPP1.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// main symbols


// CSAPP1App:
// See SAPP1.cpp for the implementation of this class
//

class CSAPP1App : public CWinApp
{
public:
	CSAPP1App();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CSAPP1App theApp;